body{
    font-family: 'Poppins', sans-serif !important;
    line-height: 1.6 !important;
}
::selection{
    background-color: #873539 !important;
    color: #fff !important;
}
.color-primary {
    background-color: #873539 !important;
}

.text-main {
    color: #873539 !important;
}
.bg-dark-why{
    background-color: #060b0e;
}

/*scrollbar*/
/* width */
::-webkit-scrollbar {
    width: 16px;
}

/* Track */
::-webkit-scrollbar-track {
    background: #e9e5e5;
}

/* Handle */
::-webkit-scrollbar-thumb {
    background: #571a1d;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
    background: #060b0e;
}

.topbar {
    padding: 0 !important;
}

.topbar p {
    display: flex;
    gap: .5em;
    margin-block: .25em !important;
    font-size: 14px;
}

.topbar a {
    color: #fff;
    text-decoration: none;
}

#nav .nav-link {
    font-weight: 600;
    font-size: 14px;
}

#nav .nav-link:hover {
    color: #873539;
}

#nav {
    padding: 0;
    border-bottom: 2px solid #873539;
    background-color: #e9e5e5;
}

#nav .nav-item {
    margin-right: 16px;
    padding: 0;
}
#nav .nav-item .active {
    background-color: #873539 ;
    color: #fff;
}
.navbar-toggler {
    display: flex;
    gap: .5em;
    align-items: center;
}

#nav .dropdown-menu {
    background-color: #873539;
    padding: 0;
}

#nav .dropdown-menu a {
    background-color: #873539;
    color: #fff;
    padding-block: .5em;
}

#nav .dropdown-menu a:hover {
    background-color: #571a1d;
}

/*modal*/
#modal .modal-content {
    border-radius: 0;
}
/*director message*/
.dir-home i{
    opacity: 50%;
    font-size: 2em;
}
.dir-q{
    font-size: 1.2em;
    font-weight: 600;
}
footer a{
    color: #fff !important;
}
.table-disclosure{
    font-size: 14px;
}
.nav-pills .nav-link.active, .nav-pills .show>.nav-link{
    background-color: #873539 !important;
    color: #fff !important;
}
.nav-pills .nav-link{
    color: #873539 !important;
}
.list-group-item.active,
.active>.page-link, .page-link.active{
    background-color: #873539 !important;
}
@media screen and (max-width:968px){
    .col-apart{
        flex-direction: column;
    }
    .col-apart  div{
        flex-direction: column;
        gap: 0;
    }
    .logobar{
        display: flex;
        justify-content: center;
        align-items: center;
    }
    .container{
        width: 100% !important;
    }
    .p-5 {
        padding: 1rem!important;
    }
    #nav .nav-link {
        padding-left: 2rem;
    }
}